/*
	Sebrae-GO
	Drupal Theme
*/
.clearfix:after{content:"."; display:block; height:0; clear:both; visibility:hidden}
.clearfix{display:inline-block}
* html .clearfix{height:1%}
.clearfix{display:block}

.replace{display:block;text-indent:-9999px;overflow:hidden;}

*{margin: 0; padding: 0}
*{font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif;}

.center_wrap{width:1010px;margin:0 auto;}

@media screen and (min-width: 992px) {
  .center_wrap{width:980px;margin:0 auto;}
}
#all{}

a{color:#8b3131;}

/* Cabeçalho */
#all #head{background:url(img/head_bkg.png) left 29px repeat-x transparent;}
#all #head .shortcut_bar{width:100%;height:28px;background:#414042;border-bottom:1px solid #b3b4b7;}
#all #head .shortcut_bar .center_wrap{height:28px;}
#all #head .shortcut_bar .region-top-shortcut{float:right;}
#all #head .shortcut_bar .region-top-shortcut .content{}
#all #head .shortcut_bar .region-top-shortcut .content ul{}
#all #head .shortcut_bar .region-top-shortcut .content ul>li{float:left;list-style:none;margin:0;padding:0;line-height:26px;}
#all #head .shortcut_bar .region-top-shortcut .content ul>li.expanded>a{background:url(img/expand_menu.png) right center no-repeat;padding:0 16px 0 10px;}
#all #head .shortcut_bar .region-top-shortcut .content ul>li>a{text-decoration:none;color:#fff;padding:0 10px;text-transform:uppercase;font-size:11px;border-right:1px solid #fff;}
#all #head .shortcut_bar .region-top-shortcut .content ul>li.last>a{border-right:none;}
#all #head .shortcut_bar .region-top-shortcut .content ul>li>ul{position:absolute;padding:0 0 5px;display:none;margin-top:-5px;background:#414042;z-index:4;}
#all #head .shortcut_bar .region-top-shortcut .content ul>li:hover>ul{display:block;}
#all #head .shortcut_bar .region-top-shortcut .content ul>li>ul>li{float:none;display:block;line-height:1.3em;}
#all #head .shortcut_bar .region-top-shortcut .content ul>li>ul>li>a{border:none;}

#all #head .title_bar{width:100%;height:157px;background:url(img/brasao.jpg) right top no-repeat transparent;border-bottom:1px solid #fff;}
#all #head .title_bar .center_wrap{height:157px;}
#all #head .title_bar h1{float:left;width:262px;height:137px;margin:10px 0 0;}
#all #head .title_bar h1 a{display:block;width:262px;height:137px;text-indent:-9999px;overflow:hidden;}
#all #head .title_bar .title_content{float:right;width:600px;height:157px;}
#all #head .title_bar .title_content .top_icon_menu{height:64px;padding:15px 0;}
#all #head .title_bar .title_content .top_icon_menu .content{}
#all #head .title_bar .title_content .top_icon_menu .content ul{}
#all #head .title_bar .title_content .top_icon_menu .content ul li{float:left;margin:0 15px 0 0;list-style:none;padding:0;height:64px;}
#all #head .title_bar .title_content .top_icon_menu .content ul li a{display:block;height:64px;width:180px;text-decoration:none;color:#6c0000;font-size:12px;text-transform:uppercase;}
#all #head .title_bar .title_content .top_icon_menu .content ul li a span{display:block;height:66px;width:66px;margin:0 5px 0 0;float:left;background:url(img/top_icon.png);}

/*#all #head .title_bar .title_content .top_icon_menu .content ul li a.bt_biblioteca{padding-top:12px;}
#all #head .title_bar .title_content .top_icon_menu .content ul li a.bt_biblioteca span{background-position:left center;margin-top:-12px;} */
#all #head .title_bar .title_content .top_icon_menu .content ul li a.bt_tceVirtual{padding-top:6px; margin-top:20px;}
#all #head .title_bar .title_content .top_icon_menu .content ul li a.bt_tceVirtual span{background-position:left center;margin-top:-25px;}
#all #head .title_bar .title_content .top_icon_menu .content ul li a.bt_contas{padding-top:15px;}
#all #head .title_bar .title_content .top_icon_menu .content ul li a.bt_contas span{background-position:center center;margin-top:-15px;}
#all #head .title_bar .title_content .top_icon_menu .content ul li a.bt_ouvidoria{line-height:66px;}
#all #head .title_bar .title_content .top_icon_menu .content ul li a.bt_ouvidoria span{background-position:right center;}


#all #head .title_bar .title_content .top_search_place{height:43px;}
#all #head .title_bar .title_content .top_search_place #block-views-exp-busca-page{float:right;}
#all #head .title_bar .title_content .top_search_place #block-views-exp-busca-page .content{position:relative;width:310px;height:30px;}
#all #head .title_bar .title_content .top_search_place #block-views-exp-busca-page .content .form-item{position:absolute;z-index:1;top:0;left:0;width:310px;height:30px;margin:0;padding:0;}
#all #head .title_bar .title_content .top_search_place #block-views-exp-busca-page .content .form-item input{background:url(img/search.png) 8px center no-repeat #fff;color:#838384;outline:none;border:1px solid #7e7f7f;border-radius:4px;width:178px;height:24px;padding:3px 95px 3px 35px;font-size:12px;margin:0;}
#all #head .title_bar .title_content .top_search_place #block-views-exp-busca-page .content .form-actions{position:absolute;z-index:1;top:1px;right:0;width:95px;height:30px;margin:0;padding:0;}
#all #head .title_bar .title_content .top_search_place #block-views-exp-busca-page .content .form-actions input{cursor:pointer;width:95px;height:30px;background:#6c0000;font-weight:bold;color:#fff;margin:0;padding:0;border:medium none;border-radius:0 3px 3px 0;}

/* Formulário padrão de busca */
#all #head .title_bar .title_content .top_search_place{height:43px;}
#all #head .title_bar .title_content .top_search_place #block-search-form{float:right;}
#all #head .title_bar .title_content .top_search_place #block-search-form .content{position:relative;width:310px;height:30px;}
#all #head .title_bar .title_content .top_search_place #block-search-form .content .form-item{position:absolute;z-index:1;top:0;left:0;width:310px;height:30px;margin:0;padding:0;}
#all #head .title_bar .title_content .top_search_place #block-search-form .content .form-item input{background:url(img/search.png) 8px center no-repeat #fff;color:#838384;outline:none;border:1px solid #7e7f7f;border-radius:4px;width:178px;height:24px;padding:3px 95px 3px 35px;font-size:12px;margin:0;}
#all #head .title_bar .title_content .top_search_place #block-search-form .content .form-actions{position:absolute;z-index:1;top:1px;right:0;width:95px;height:30px;margin:0;padding:0;}
#all #head .title_bar .title_content .top_search_place #block-search-form .content .form-actions input{cursor:pointer;width:95px;height:30px;background:#6c0000;font-weight:bold;color:#fff;margin:0;padding:0;border:medium none;border-radius:0 3px 3px 0;}



#all #head .menu_bar{border-bottom:1px solid #d8bbbb;height:40px;background:url(img/head_bkg.png) left bottom repeat-x;}
#all #head .menu_bar .center_wrap{height:40px;}
#all #head .menu_bar .block-menu{}
#all #head .menu_bar .block-menu .content{}
#all #head .menu_bar .block-menu .content ul{}
#all #head .menu_bar .block-menu .content ul > li{float:left;list-style:none;margin:0;padding:0;line-height:40px;}
#all #head .menu_bar .block-menu .content ul > li > a{text-decoration:none;color:#fff;padding:0 10px;text-transform:uppercase;font-size:12px;border-right:1px solid #fff;}
#all #head .menu_bar .block-menu .content ul > li.last a{border-right:none;}
#all #head .menu_bar .block-menu .content ul > li:hover > ul{display:block;}
#all #head .menu_bar .block-menu .content ul > li > ul{position:absolute;z-index:99;display:none;background:url(img/menu_bkg.png) left top repeat-x #a11a3c;margin-top:-5px;padding:0 0 5px;}
#all #head .menu_bar .block-menu .content ul > li > ul > li{display:block;float:none;line-height:1.3em;position:relative;}
#all #head .menu_bar .block-menu .content ul > li > ul > li a{font-size:11px;border:none;}
#all #head .menu_bar .block-menu .content ul > li > ul > li a:hover{text-decoration:underline;}
#all #head .menu_bar .block-menu .content ul > li > ul ul{left:100%;top:0;}

/* Conteúdo */
#all #content{margin:0 0 10px;padding:15px 0 0;}
#all #content .content-wrapp{margin:0 0 5px;}
#all #content .content-wrapp .left_sidebar{float:left;width:210px;margin:0 10px 0 0;}
#all #content .content-wrapp .left_sidebar .block{margin:0 0 15px;}
#all #content .content-wrapp .left_sidebar .block:last-child{margin:0;}
#all #content .content-wrapp .left_content.l0r1{float:left;width:675px;}
#all #content .content-wrapp .left_content.l1r0{float:right;width:740px;padding:15px 0;}
#all #content .content-wrapp .left_content.l1r1{float:left;width:450px;}
#all #content .content-wrapp .left_content.wide{float:none;width:100%;}
#all #content .content-wrapp .right_sidebar{float:right;width:300px;}
#all #content .content-wrapp .right_sidebar .block{margin:0 0 15px;}
#all #content .content-wrapp .right_sidebar .block:last-child{margin:0;}
#all #content .content_highlight{}

/* Página com sidebar a esquerda */
#all #content .content-wrapp.l1r0{border:1px solid #c9cacb;border-top:none;border-radius:0 0 10px 10px;margin-top:-15px;background:url(img/sidebar.png) repeat-y #fff;padding:1px 0 0;}
#all #content .content-wrapp .left_sidebar{}
#all #content .content-wrapp .left_sidebar .block-menu{}
#all #content .content-wrapp .left_sidebar .block-menu h2{background:#6d6e71;color:#fff;font-weight:normal;font-size:14px;letter-spacing:0.1em;padding:5px;text-transform:uppercase;}
#all #content .content-wrapp .left_sidebar .block-menu .content{}
#all #content .content-wrapp .left_sidebar .block-menu .content > ul{border-radius:0 0 0 10px;overflow:hidden;}
#all #content .content-wrapp .left_sidebar .block-menu .content > ul > li a{text-decoration:none;display:block;}
#all #content .content-wrapp .left_sidebar .block-menu .content > ul li{list-style:none!important;margin:0;padding:0;}
#all #content .content-wrapp .left_sidebar .block-menu .content > ul > li{list-style:none!important;border-bottom:1px solid #c9cacb;}
#all #content .content-wrapp .left_sidebar .block-menu .content > ul > li:last-child{border-bottom:none;}
#all #content .content-wrapp .left_sidebar .block-menu .content > ul > li > a{color:#646262;font-size:12px;font-weight:bold;padding:4px 25px;}
#all #content .content-wrapp .left_sidebar .block-menu .content > ul > li > a:before{content:'\2022';margin:0 4px 0 0;}
#all #content .content-wrapp .left_sidebar .block-menu .content > ul > li > ul{}
#all #content .content-wrapp .left_sidebar .block-menu .content > ul > li > ul li{background:#d1d3d4;border-bottom:1px solid #fff;}
#all #content .content-wrapp .left_sidebar .block-menu .content > ul > li > ul li:last-child{border-bottom:none;}
#all #content .content-wrapp .left_sidebar .block-menu .content > ul > li > ul li a{padding:4px 40px;color:#646262;font-size:12px;}
#all #content .content-wrapp .left_sidebar .block-menu .content > ul > li > ul li.active-trail a{background:#6c0000;}
#all #content .content-wrapp .left_sidebar .block-menu .content > ul > li > ul li a.active{color:#fff;}



/* Rodapé */
#all #foot{}
#all #foot .foot_tab_selector{}
#all #foot .foot_tab_selector ul{}
#all #foot .foot_tab_selector ul li{float:left;margin:0 5px 0 0;list-style:none;}
#all #foot .foot_tab_selector ul li a{display:block;padding:0 10px 0 50px;height:40px;border-radius:10px 10px 0 0;line-height:40px;background:url(img/tab_bkg.png) no-repeat;background-color:#e9eaea;text-decoration:none;font-size:14px;color:#6d6e71;font-weight:bold;}
#all #foot .foot_tab_selector ul li a.current, #all #foot .foot_tab_selector ul li a:hover{background-color:#680407;color:#fff;}
#all #foot .foot_tab_selector ul li a.service, #all #foot .foot_tab_selector ul li a.service{background-position:10px 0;}
#all #foot .foot_tab_selector ul li a.service.current, #all #foot .foot_tab_selector ul li a.service:hover{background-position:10px -40px;}
#all #foot .foot_tab_selector ul li a.search, #all #foot .foot_tab_selector ul li a.search{background-position:10px -80px;}
#all #foot .foot_tab_selector ul li a.search.current, #all #foot .foot_tab_selector ul li a.search:hover{background-position:10px -120px;}
#all #foot .foot_tab_selector ul li a span{font-weight:normal;}
#all #foot .foot_content{border-top:5px solid #680407;background:url(img/foot_bkg.png) left bottom repeat-x #fff;}
#all #foot .foot_content .tab{float:left;width:790px;}
#all #foot .foot_content .tab .col1{float:left;width:200px;margin:0 10px 0 0;padding:15px 0;}
#all #foot .foot_content .tab .col2{float:left;width:580px;margin:0;padding:15px 0;}
#all #foot .foot_content .about_this{float:right;width:180px;}
#all #foot .foot_content .tab .subcol{float:left; width:180px;margin:0 10px 0 0;}
#all #foot .foot_content .tab .subcol.subcol_3{margin:0;}
#all #foot .foot_content .tab .subcol ul{}
#all #foot .foot_content .tab .subcol ul li{list-style:none;font-size:11px;line-height:1.3em;border-bottom:1px dotted #dcdcdc;padding:4px;}
#all #foot .foot_content .tab .subcol ul li a{display:block;position:relative;padding:0 0 0 32px;min-height:28px;text-decoration:none;color:#6d6e71;}
#all #foot .foot_content .tab .subcol ul li a:hover{text-decoration:underline;}
#all #foot .foot_content .tab .subcol ul li a span.icon{display:block;width:28px;height:28px;position:absolute;left:0;top:50%;margin-top:-14px;}
#all #foot .foot_content .tab .subcol ul li a span.fixed_ico{display:block;width:28px;height:28px;position:absolute;left:0;top:50%;margin-top:-14px;background:url(img/more.png);text-indent:-9999px;overflow:hidden;}

/* Foot link style */
#all #foot .foot_content .tab .col .block-menu{}
#all #foot .foot_content .tab .col .block-menu .content{}
#all #foot .foot_content .tab .col .block-menu .content ul{}
#all #foot .foot_content .tab .col .block-menu .content ul li{list-style:none;padding:4px;border-bottom:1px dotted #dcdcdc;height:28px;line-height:28px;}
#all #foot .foot_content .tab .col .block-menu .content ul li a{text-decoration:none;font-size:11px;color:#6d6e71;}
#all #foot .foot_content .tab .col .block-menu .content ul li a:hover{text-decoration:underline;}

/* Node list */
.node-teaser{border-top:1px solid #d2d3d3;padding:15px 0 0;margin:0 0 15px;}
.node-teaser h2{}
.node-teaser h2 a{text-decoration:none;font-size:18px;color:#6c0000;}
.node-teaser h2 a:hover{text-decoration:underline;}
.node-teaser .clearfix{}
.node-teaser .clearfix .node-created{font-size:12px;color:#808285;}
.node-teaser .clearfix .field-name-field-image{float:left;margin:0 10px 10px 0;padding:4px;background:#fff;border:1px solid #ddd;border-radius:3px;}
.node-teaser .clearfix .field-name-field-image div, .node-teaser .clearfix .field-name-field-image div a, .node-teaser .clearfix .field-name-field-image div a img{display:block;}
.node-teaser .clearfix .field-name-field-artigo-categoria{}
.node-teaser .clearfix .field-name-field-artigo-categoria a{font-size:14px;color:#8b8b8b;text-decoration:none;text-transform:uppercase;}
.node-teaser .clearfix .field-name-field-artigo-categoria a:hover{text-decoration:underline;}

.node-teaser .clearfix .field-name-field-video-online, .node-teaser .clearfix .field-name-field-video{float:left;width:320px;height:240px;margin:0 10px 10px 0;}

/* Full node */
.node-page-wide{padding:0 10px 0 0;text-align:justify;}
.node-page-wide .submitted{font-size:12px;color:#6d6e71;margin:0 0 6px;}
.node-page-wide .submitted a{color:#454545;}
.node-page-wide .node-about{padding:6px;border-top:1px solid #d2d3d3;border-bottom:1px solid #ebebeb;margin:0 0 6px;}
.node-page-wide .node-about h2{}
.node-page-wide .node-about h2 a{text-decoration:none;color:#8b3131;font-size:24px;line-height:1.3em;}
.node-page-wide .node-about h2 a:hover{text-decoration:underline;}
.node-page-wide .node-about .node-summary{font-size:14px;color:#939598;line-height:1.3em;}
.node-page-wide .content{}
.node-page-wide .content .sharethis-buttons{text-align:left;margin:0 0 5px;}
.node-page-wide .content .field-name-body{line-height:1.3em;font-size:14px;color:#58595b;}
.node-page-wide .content .field-name-body p{padding:0 0 1em;text-align:justify;}

.node-page-wide .related{margin:15px 0 0;}
.node-page-wide .related .view-content{background:url(img/separator.png) center top repeat-y transparent;}
.node-page-wide .related h2.related-news{font-size:12px;text-transform:uppercase;color:#6d6e71;padding:3px 0;border-top:1px solid #6d6e71;border-bottom:1px solid #6d6e71;margin:0 0 6px;}
.node-page-wide .related .views-row{width:49%;}
.node-page-wide .related .views-row.views-row-1{float:left;}
.node-page-wide .related .views-row.views-row-2{float:right;}
.node-page-wide .related .views-row .node{border:none;margin:0 10px;}
.node-page-wide .related .views-row .node .node-created, .node-page-wide .related .views-row .node .field-name-field-artigo-categoria{display:none;}
.node-page-wide .related .views-row .node h2{padding:15px 0 0;}

.left_content #block-system-main .node h2{font-size:24px;line-height:1.3em;margin:0 0 10px;}
.left_content #block-system-main .node h2 a{text-decoration:none;color:#8b3131;}
.left_content #block-system-main .node h2 a:hover{text-decoration:underline;}
.left_content #block-system-main .node .content{line-height: 1.3em;font-size: 14px;color: #58595b;}
.left_content #block-system-main .node .content p{padding:0 0 1em;}
.left_content #block-system-main .node .content p a{text-decoration:none;font-weight:bold;color:#8b3131;}
.left_content #block-system-main .node .content p a:hover{text-decoration:underline;}
.left_content #block-system-main .node .content h2{margin:0 0 5px;font-size:24px;color:#8b3131;}
.left_content #block-system-main .node .content h3{margin:0 0 5px;font-size:20px;color:#8b3131;}
.left_content #block-system-main .node .content h4{margin:0 0 5px;font-size:18px;color:#8b3131;}
.left_content #block-system-main .node .content h5{margin:0 0 5px;font-size:16px;color:#8b3131;}
.left_content #block-system-main .node .content h6{margin:0 0 5px;font-size:14px;color:#8b3131;}
.left_content #block-system-main .node .content table{width:100%;border-collapse:collapse;margin:0 0 1em;}
.left_content #block-system-main .node .content table thead{}
.left_content #block-system-main .node .content table thead tr{}
.left_content #block-system-main .node .content table thead tr th{}
.left_content #block-system-main .node .content table tbody{}
.left_content #block-system-main .node .content table tbody tr{}
.left_content #block-system-main .node .content table tbody tr td{}
.left_content #block-system-main .node .content table thead tr th, .left_content #block-system-main .node .content table tbody tr td{padding:4px;border:1px solid #dedede;vertical-align:middle;}
.left_content #block-system-main .node .content table thead tr th a, .left_content #block-system-main .node .content table tbody tr td a{text-decoration:none;color:#8b3131;font-weight:bold;}
.left_content #block-system-main .node .content table thead tr th a:hover, .left_content #block-system-main .node .content table tbody tr td a:hover{text-decoration:underline;}

/* Tabs */
.tabs{}
.tabs li{}
.tabs li a{color:#888;font-size:12px;border-radius:4px 4px 0 0;}
.tabs li a.active{color:#000;}

/* Paginação */
ul.pager{}
ul.pager li{font-size:12px;margin:0;padding:4px 10px!important;}
ul.pager li.pager-current{background:#680407;color:#fff;}
ul.pager li a{text-decoration:none;font-size:12px;color:#efefef;color:#680407;}

.field-name-body div{}
.field-name-body table{width:;border-collapse:collapse;}
.field-name-body table tr th{border:1px solid #666;font-weight:bold;text-align:center;}
.field-name-body table tr td{border:1px solid #666;}

/* Botão de imprimir */
div.print{}
div.print a.print-this-relatorio{display:block;float:right;width:164px;height:64px;background:url(img/print.png);text-indent:-9999px;overflow:hidden;}

/* Estilo galeria de imagens */
.node-node-gallery-gallery{}
.node-node-gallery-gallery .views-view-grid{}
.node-node-gallery-gallery .views-view-grid tr{}
.node-node-gallery-gallery .views-view-grid tr td{}
.node-node-gallery-gallery .views-view-grid tr td .node{padding:5px;margin:0;}
.node-node-gallery-gallery .views-view-grid tr td .node .submitted{border:none;}
.node-node-gallery-gallery .views-view-grid tr td .node .node-about{padding:5px 0;margin:0;}
.node-node-gallery-gallery .views-view-grid tr td .node .node-about h2{font-size:10px!important;}
.node-node-gallery-gallery .views-view-grid tr td .node .node-about h2 a{font-size:12px!important;}

/* Link sair */
.shortcut_bar a.logout{background:url(img/exit.png) 10px 0 no-repeat transparent;padding:0 10px 0 30px!important;}

/* Ferramentas do post */
.node-tools{}
.node-tools ul{float:right;}
.node-tools ul li{list-style:none;display:inline;padding:0 10px 0 0;}
.node-tools ul li a{font-size:12px;text-decoration:none;color:#5e0700;}
.node-tools ul li a:hover{text-decoration:underline;}
.node-tools ul li a span{display:inline-block;width:20px;height:20px;text-indent:-9999px;overflow:hidden;background:url(img/acessibilidade.png);margin:0 5px 0 0;}
.node-tools ul li a.font-normal span{background-position:center 0;}
.node-tools ul li a.font-increase span{background-position:center -20px;}
.node-tools ul li a.font-decrease span{background-position:center -40px;}
.node-tools ul li a.print span{background-position:center -60px;}

/* Estilo Galeria de Imagens */
.show-gallery{}
.show-gallery h3{color:#580002;font-size:18px;margin:0 0 2px;}
.show-gallery .submitted-info{font-size: 12px;color: #6d6e71;padding:0 0 10px;margin: 0 0 10px;border-bottom:1px solid #dedede;}
.show-gallery .gallery-content{}
.show-gallery .gallery-content table{width:100%;border-collapse:collapse;}
.show-gallery .gallery-content table tbody{border:none;}
.show-gallery .gallery-content table tbody tr{}
.show-gallery .gallery-content table tbody tr td{width:33%;vertical-align:top;}
.show-gallery .gallery-content table tbody tr td .content{padding:0 10px 20px;}
.show-gallery .gallery-content table tbody tr td .content a{text-decoration:none;}
.show-gallery .gallery-content table tbody tr td .content a span{display:block;}
.show-gallery .gallery-content table tbody tr td .content a span.image{width:200px;height:150px;background:#000;margin:0 0 5px;}
.show-gallery .gallery-content table tbody tr td .content a span.title{font-weight:bold;font-size:14px;color:#580002;text-align:center;}

#block-tce-rodape-tce-dynamic-info{padding:10px 0 0;}
#block-tce-rodape-tce-dynamic-info .about-me{color:#6d6e71;}
#block-tce-rodape-tce-dynamic-info .about-me .sub_div{margin:0 0 10px;}
#block-tce-rodape-tce-dynamic-info .about-me .sub_div h3{font-size: 16px;font-weight: normal;color: #6c0000;margin: 0 0 3px;text-transform: uppercase;}
#block-tce-rodape-tce-dynamic-info .about-me .sub_div h3 a.location{width:28px;height:28px;background:url(img/location.png);text-indent:-9999px;overflow:hidden;float:right;}
#block-tce-rodape-tce-dynamic-info .about-me .sub_div.social{}
#block-tce-rodape-tce-dynamic-info .about-me .sub_div.social a{display:block;float:left;width:38px;height:38px;background:url(img/social_icons.png);margin:0 4px 0 0;}
#block-tce-rodape-tce-dynamic-info .about-me .sub_div.social a.ico_facebook{background-position:0 center;}
#block-tce-rodape-tce-dynamic-info .about-me .sub_div.social a.ico_twitter{background-position:-38px center;}
#block-tce-rodape-tce-dynamic-info .about-me .sub_div.social a.ico_youtube{background-position:-76px center;}
#block-tce-rodape-tce-dynamic-info .about-me .sub_div.social a.ico_instagram{background-position:-114px center;}
#block-tce-rodape-tce-dynamic-info .about-me .sub_div.social a.ico_flickr{background-position:-152px center;}

#block-tce-rodape-tce-dynamic-info .about-me .sub_div.endereco{font-size:11px;}
#block-tce-rodape-tce-dynamic-info .about-me .sub_div.horario{font-size:11px;}

#block-tce-rodape-tce-dynamic-info .about-me .sub_div.telefone .content{font-size:18px;}
#block-tce-rodape-tce-dynamic-info .about-me .sub_div.telefone .content span{font-size:12px;}
#block-tce-rodape-tce-dynamic-info .about-me .sub_div.telefone .content .tiny{float:left;width:85px;margin:0 5px 10px 0;font-size:13px;}
#block-tce-rodape-tce-dynamic-info .about-me .sub_div.telefone .content .tiny span{font-size:9px;}

/* Busca por Imagens */
.view-busca-de-imagem{}
.view-busca-de-imagem table{}
.view-busca-de-imagem table tr{}
.view-busca-de-imagem table tr td{padding:6px;}
.view-busca-de-imagem table tr td .file-preview{width:150px;height:150px;position:relative;}
.view-busca-de-imagem table tr td .file-preview a{display:block;width:150px;height:150px;}
.view-busca-de-imagem table tr td .file-preview a span.file-icon{display:block;text-indent:-9999px;overflow:hidden;width:150px;height:150px;background:url(img/file_type.jpg);}
.view-busca-de-imagem table tr td .file-preview a span.file-icon.document{background-position:center -150px;}
.view-busca-de-imagem table tr td .file-preview a span.file-icon.video{background-position:center -300px;}
.view-busca-de-imagem table tr td .file-preview a span.file-icon.audio{background-position:center -450px;}
.view-busca-de-imagem table tr td .file-preview .label{position:absolute;padding:10px;color:#fff;font-size:12px;text-align:center;left:0;right:0;bottom:0;background:#000;opacity:0;transition:opacity 0.3s;-ms-word-wrap: break-word;
word-wrap: break-word;}
.view-busca-de-imagem table tr td .file-preview:hover .label{opacity:0.6;}

#block-views-exp-busca-de-imagem-page{background: #eeeeef;border-radius: 10px 10px 0 0;padding: 10px;}
#block-views-exp-busca-de-imagem-page h2{font-size: 14px;color: #580002;font-weight: normal;margin: 0 0 5px;}
#block-views-exp-busca-de-imagem-page .content{}
#block-views-exp-busca-de-imagem-page .content .views-widget-filter-search_api_views_fulltext{float: left;width: 210px;margin: 0 10px 0 0;padding:0;}
#block-views-exp-busca-de-imagem-page .content .views-widget-filter-search_api_views_fulltext label{display:none;}
#block-views-exp-busca-de-imagem-page .content .views-widget-filter-search_api_views_fulltext .views-widget input[type=text]{width: 96%;border: 1px solid #aeb0b3;padding: 4px;border-radius: 3px;outline: none;-moz-box-shadow: inset 1px 1px 5px #dddddd;-webkit-box-shadow: inset 1px 1px 5px #dddddd;box-shadow: inset 1px 1px 5px #dddddd;}
#block-views-exp-busca-de-imagem-page .content .views-submit-button{float:right;margin:0;padding:0;}
#block-views-exp-busca-de-imagem-page .content .views-submit-button input[type=submit]{background: #6c0000;padding: 4px 8px;font-size: 12px;color: #fff;font-weight: bold;border: medium none;cursor: pointer;border-radius: 4px;margin:0;}

/* Formulário de upload de imagens para galeria */
form#node-gallery-api-sort-items-form, form#node-gallery-api-manage-items-form{}
form#node-gallery-api-sort-items-form .sticky-header, form#node-gallery-api-manage-items-form .sticky-header{z-index:99;}
a.tabledrag-toggle-weight{text-decoration:none;color:#6c0000;}
a.tabledrag-toggle-weight:hover{text-decoration:underline;}
form#node-gallery-api-sort-items-form thead, form#node-gallery-api-manage-items-form thead{}
form#node-gallery-api-sort-items-form thead tr, form#node-gallery-api-manage-items-form thead tr{}
form#node-gallery-api-sort-items-form thead tr th, form#node-gallery-api-manage-items-form thead tr th{padding:4px;font-size:12px;}
form#node-gallery-api-sort-items-form tbody, form#node-gallery-api-manage-items-form tbody{}
form#node-gallery-api-sort-items-form tbody tr, form#node-gallery-api-manage-items-form tbody tr{}
form#node-gallery-api-sort-items-form tbody tr td, form#node-gallery-api-manage-items-form tbody tr td{padding:4px;font-size:14px;color:#454545;}
form#node-gallery-api-sort-items-form input[type=submit], form#node-gallery-api-manage-items-form input[type=submit]{background: #6c0000;margin:10px 10px 0 0;padding: 4px 8px;font-size: 12px;color: #fff;font-weight: bold;border: medium none;cursor: pointer;border-radius: 4px;}

/* Cor do botão de download do player */
.mbMiniPlayer span.map_download{color:#666;}

.node .shortcuts a, a.fake_btn{text-decoration:none;font-size:12px;text-transform:uppercase;color:#6f0408;padding:5px 15px;border:1px solid #bababa;border-radius:4px;background: #fefefe;background: -moz-linear-gradient(top,  #fefefe 0%, #e7e7e7 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(100%,#e7e7e7));background: -webkit-linear-gradient(top,  #fefefe 0%,#e7e7e7 100%);background: -o-linear-gradient(top,  #fefefe 0%,#e7e7e7 100%);background: -ms-linear-gradient(top,  #fefefe 0%,#e7e7e7 100%);background: linear-gradient(to bottom,  #fefefe 0%,#e7e7e7 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#e7e7e7',GradientType=0 );font-weight:bold;}

/* Estilo Dialog */
.fakeLight{position:fixed;background:url(img/glass.png);top:0;bottom:0;left:0;right:0;z-index:99;display:none;}
.fakeLight .dialog{display:none;width:800px;font-size:14px;line-height:1.4em;color:;min-height:200px;background:#fff;position:absolute;top:50%;left:50%;margin:-123px 0 0 -423px;border:3px solid #8b3131;border-radius:5px;padding:20px;-moz-box-shadow:1px 1px 5px #000000;-webkit-box-shadow:1px 1px 5px #000000;box-shadow:1px 1px 5px #000000;}
.fakeLight .dialog h2{margin:0 0 20px;}
.fakeLight .dialog h2 a{float:right;font-size:16px;width:20px;height:20px;text-align:center;line-height:20px;color:#fff!important;text-decoration:underline;background:#8b3131;border-radius:100px;padding:10px;text-decoration:none;}
.fakeLight .dialog a.button{text-decoration:none;font-size:12px;text-transform:uppercase;color:#6f0408;padding:5px 15px;border:1px solid #bababa;border-radius:4px;background: #fefefe;background: -moz-linear-gradient(top,  #fefefe 0%, #e7e7e7 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(100%,#e7e7e7));background: -webkit-linear-gradient(top,  #fefefe 0%,#e7e7e7 100%);background: -o-linear-gradient(top,  #fefefe 0%,#e7e7e7 100%);background: -ms-linear-gradient(top,  #fefefe 0%,#e7e7e7 100%);background: linear-gradient(to bottom,  #fefefe 0%,#e7e7e7 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#e7e7e7',GradientType=0 );font-weight:bold;}
.fakeLight .dialog .content{padding:0 20px;}
.fakeLight .dialog ul{margin:10px 0 ;padding:0;}
.fakeLight .dialog ul li{}
.fakeLight .dialog a.edit-lnk{float:none;width:auto;padding:4px 10px;}

/* Ícones - Página HUB */
.node-about.has-icon{}
.node-about.has-icon .page-icon{width:64px;height:64px;float:left;}
.node-about.has-icon h2{line-height:64px!important;padding:0 0 0 74px;}

/* Link do field */
.field .field-items a{text-decoration:none;color:#5f0800;}
.field .field-items a:hover{text-decoration:underline;}

.node-conselho{}
.node-conselho .members{}
.node-conselho .members .member{padding:0 0 10px;margin:0 0 10px;border-bottom:1px solid #dedede;}
.node-conselho .members .member .picture{width:80px;height:100px;float:left;margin:0 15px 0 0;}
.node-conselho .members .member h3{line-height:100px;font-size:20px;}
.node-conselho .members .member h3 a{color:#680407;transition:color 0.3s;text-decoration:none;}
.node-conselho .members .member h3 a:hover{color:#400305;}

.fakeLight.members{}
.fakeLight.members .dialog{}
.fakeLight.members .dialog h2{color:#580002;font-size:20px;}
.fakeLight.members .dialog p{margin:0 0 15px;}
.fakeLight.members .dialog .content{overflow-y:scroll;height:85%;}

#nodeButtons{}
#nodeButtons .buttons{}
#nodeButtons .buttons ul{list-style:none;}
#nodeButtons .buttons ul li{float:left;margin:0 5px 16px 0;}
#nodeButtons .buttons ul li a{text-decoration:none;font-size:12px;text-transform:uppercase;color:#6f0408;padding:5px 15px;border:1px solid #bababa;border-radius:4px;background: #fefefe;background: -moz-linear-gradient(top,  #fefefe 0%, #e7e7e7 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(100%,#e7e7e7));background: -webkit-linear-gradient(top,  #fefefe 0%,#e7e7e7 100%);background: -o-linear-gradient(top,  #fefefe 0%,#e7e7e7 100%);background: -ms-linear-gradient(top,  #fefefe 0%,#e7e7e7 100%);background: linear-gradient(to bottom,  #fefefe 0%,#e7e7e7 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#e7e7e7',GradientType=0 );font-weight:bold;}

/* Corregedor Geral */
.node-corregedor-geral{font-size:14px;color:#58595b;line-height:1.3em;}
.node-corregedor-geral .picture{float:left;width:80px;height:100px;margin:0 10px 15px 0;}
.node-corregedor-geral h3{padding:20px 0 0;margin:0 0 10px;color:#680407;font-size:18px;}
.node-corregedor-geral .about{}

.view-corregedores-gerais{}
.view-corregedores-gerais .view-header{margin: 0 0 10px;padding: 0 0 10px;color: #6d6e71;border-bottom: 1px solid #6d6e71;}
.view-corregedores-gerais .view-header h2{font-size: 20px;margin: 0 0 5px;color: #580002;}
.view-corregedores-gerais .views-row{margin:0 0 15px;border-bottom:1px solid #dedede;}

/* Botão para obter imagem maior */
a.download-image{text-decoration:none;font-size:12px;color:#999;border:1px solid #dedede;padding:2px 10px;border-radius:10px;background: #f9f9f9; /* Old browsers */background: -moz-linear-gradient(top,  #f9f9f9 0%, #e3e3e3 100%); /* FF3.6+ */background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9f9f9), color-stop(100%,#e3e3e3)); /* Chrome,Safari4+ */background: -webkit-linear-gradient(top,  #f9f9f9 0%,#e3e3e3 100%); /* Chrome10+,Safari5.1+ */background: -o-linear-gradient(top,  #f9f9f9 0%,#e3e3e3 100%); /* Opera 11.10+ */background: -ms-linear-gradient(top,  #f9f9f9 0%,#e3e3e3 100%); /* IE10+ */background: linear-gradient(to bottom,  #f9f9f9 0%,#e3e3e3 100%); /* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#e3e3e3',GradientType=0 ); /* IE6-9 */}

/* Página de pesquisa */
body.page-search{}
body.page-search h2{color:#8b3131;margin:0 0 10px;border-bottom:1px solid #ebebeb;padding:0 0 10px;}
body.page-search .content{}
body.page-search .content .search-form{}
body.page-search .content .search-form .form-item{}
body.page-search .content .search-form .form-item label{}
body.page-search .content .search-form .form-item input[type=text]{}
body.page-search .content .search-form .form-item input[type=submit]{}
body.page-search .content ol.search-results{}
body.page-search .content ol.search-results li.search-result{padding:0 0 15px;margin:0 0 15px;border-bottom:1px solid #dedede;}
body.page-search .content ol.search-results li.search-result h3{font-size:18px;}
body.page-search .content ol.search-results li.search-result h3 a{text-decoration:none;}
body.page-search .content ol.search-results li.search-result h3:hover a{text-decoration:underline;}
body.page-search .content ol.search-results li.search-result .search-snippet-info{}
body.page-search .content ol.search-results li.search-result .search-snippet-info .search-snippet{}
body.page-search .content ol.search-results li.search-result .search-snippet-info .search-info{color:#999;}
body.page-search .content ol.search-results li.search-result .search-snippet-info .search-info a{text-decoration:none;}
body.page-search .content ol.search-results li.search-result .search-snippet-info .search-info a:hover{text-decoration:underline;}

.fakeLight .node-about{display:none;}

/* Estilo para o formulário de envaminhamento de conteúdo */
form#tce-encaminhamento-forwarding-form{}
form#tce-encaminhamento-forwarding-form > div{color:#666;}
form#tce-encaminhamento-forwarding-form > div fieldset{border:1px solid #dedede;border-radius:4px;}
form#tce-encaminhamento-forwarding-form > div fieldset legend{font-size:16px;font-weight:bold;color:#8b3131;background:#fff;padding:0 4px;}
form#tce-encaminhamento-forwarding-form > div fieldset .fieldset-description{font-size:14px;line-height:1.4em;}
form#tce-encaminhamento-forwarding-form > div fieldset .form-item{}
form#tce-encaminhamento-forwarding-form > div fieldset .form-item label{}
form#tce-encaminhamento-forwarding-form > div fieldset .form-item select{width:90%;border:1px solid #dedede;border-radius:4px;padding:4px;}
form#tce-encaminhamento-forwarding-form > div fieldset .form-item .description{font-size:12px;}
form#tce-encaminhamento-forwarding-form > div .form-actions{}
form#tce-encaminhamento-forwarding-form > div .form-actions input[type=submit]{background:#6c0000;padding:4px 8px;font-size:12px;color:#fff;font-weight:bold;border:medium none;cursor:pointer;border-radius: 4px;margin:0 10px 0 0;}
form#tce-encaminhamento-forwarding-form > div .form-actions a{text-decoration:none;font-size:12px;}
form#tce-encaminhamento-forwarding-form > div .form-actions a:hover{text-decoration:underline;}


/* Estilo da tabela de informações do node de clipping */
.clipping-about-node{font-size:14px;margin:0 0 20px;}
.clipping-about-node table{}
.clipping-about-node table thead{}
.clipping-about-node table thead tr{}
.clipping-about-node table thead tr th{padding:4px;}
.clipping-about-node table tbody{}
.clipping-about-node table tbody tr{}
.clipping-about-node table tbody tr td{padding:4px;}

.fake-head, .fake-foot{display:none;}

.node-paginator{text-align:center;padding:10px 0;}
.node-paginator a{text-decoration:none;font-size:14px;color:#8b3131;}
.node-paginator a:hover{text-decoration:underline;}
#node-22631.field-label{display: none;}


.node-leis-normas .node-summary {display:none}
